name 'grid'
description 'Grid environment role'

run_list(
  'recipe[grid]'
)

#env_run_lists "prod" => ["recipe[apache2]"], "staging" => ["recipe[apache2::staging]"], "_default" => []

default_attributes(
)

override_attributes(
)
